@charset "utf-8";
/* CSS Document */
@font-face {
	font-family: Trajan;
	src: url('TrajanPro-Regular.otf');
}

:focus {
	outline: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
a {
	text-decoration: none;
	color: #000;
}
a:hover {
	color: #62A9D7;
}
ol, ul {
	list-style: none;
}
body{ background-color: #000; background-repeat: no-repeat; background-position: center top; }
#container { width: 100%; position: relative; background-image: url(../img/bg-header.png); background-repeat: repeat-x; background-position: left 56px; }
#header { width: 860px; margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left: auto; position: relative; height: 173px; padding-top: 7px; text-align: center; background-image: url(../img/lineaheader.png); background-repeat: no-repeat; background-position: 0px 135px; }
#header .language{ overflow:hidden; position:absolute; top:10px; right:30px;}
#header .language li{ float:left;}
#header .language li a{ background:#d8ccc1; color:#201a14; display:block; font-family:Trajan,Georgia,"Times New Roman",Times,serif; font-size:10px; padding:5px 10px;}
#header .language li a:hover, #header .language li a.selected{ background:#201a14; color:#fff;}
#header .social{position: absolute; right: 175px; top: 10px; }
#header .social li{ float: left; display: block; margin-right: 5px; }
#header .social span{font-family:Georgia,"Times New Roman",Times,serif; color: #201a14; font-size: 13px; float: left; margin-right: 7px; margin-top: 5px;}
#header .social li a{border:none;  }
#header .social li a img{border:none; }

#menu { text-align: center; width: 100%; position: relative; margin-top: 10px; }
#menu ul { width: 690px; height: 34px; position: relative; margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left: auto; }
#menu ul li { float: left; position: relative; display: block; }
#menu ul li a { margin: 0px; padding: 0px; float: left; }


#container #content { width: 850px; position: relative; margin:0 auto; height: auto; text-align: left; padding:20px 10px 0 10px;}
#content .boxHome {
	float: left;
	width: 245px;
	background-image: url("../img/bg-trans.png");
	position: relative;
	padding:10px 8px;
	margin:0 20px 20px 0;
	height: 325px;
	-webkit-box-shadow:-1px 5px 5px #222;
}
#content .boxHome p {
	width: 240px;
	float: left;
	position: relative;
	color: #fff;
	font-family: Trajan, Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	line-height: 16px;
}
.boxHome .imgBoxHome { position: relative; width: 245px; margin-bottom: 10px; float: left; }
#content .boxHome h2 { float: left; font-family: Trajan, Georgia, "Times New Roman", Times, serif; font-size: 18px; color: #8E7A68; background-image: url(../img/internas-04.png); background-repeat: no-repeat; background-position: -2px 4px; padding-left: 18px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #d8ccc1; padding-bottom: 5px; width: 225px; height: auto; display: block; margin-bottom: 10px; }
.boxHome h2 a { color: #d5c5aa; }

#content .boxBottom { background-image: url(../img/bg-trans.png); background-repeat: repeat; color: #faf5ef; float:left; font-family: Trajan, Georgia, "Times New Roman", Times, serif; font-size: 17px; margin:0 0 20px 0; padding:15px; position: relative; width: 795px;}

.destacado { color: #D8CCC1; }
#menu ul li #home { background-image: url(../img/menu-hover.png); height: 34px; width: 63px; background-position: left top; }
#menu ul li #quienes { background-image: url(../img/menu-hover-02.png); height: 34px; width: 142px; }
#menu ul li #terroir { background-image: url(../img/menu-hover-03.png); height: 34px; width: 84px; }
#menu ul li #bodega { background-image: url(../img/menu-hover-04.png); height: 34px; width: 79px; }
#menu ul li #vino { background-image: url(../img/menu-hover-05.png); height: 34px; width: 69px; }
#menu ul li #visitas { background-image: url(../img/menu-hover-06.png); height: 34px; width: 71px; }
#menu ul li #prensa { background-image: url(../img/menu-hover-08.png); height: 34px; width: 71px; }
#menu ul li #contacto { background-image: url(../img/menu-hover-07.png); height: 34px; width: 101px; }
#content .boxInterna {
	width: 780px;
	position: relative;
	background-image: url(../img/bg-trans.png);
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight:normal;
	line-height: 26px;
	color: #dddddc;
}
.list-item{
    float: left;
    width: 300px;
}

.list-item li{
    display: block;
    float: left;
    margin-bottom: 15px;
    padding-bottom: 5px;
    padding-left: 40px;
    padding-top: 2px;
    width: 100%;
}

.list-item li a{
    color: #FFFFFF;
    font-size: 13px;
}

.list-item li.movie{
    background: transparent url(../img/movie.png) no-repeat scroll left top;
}

.list-item li.note{
    background: transparent url(../img/note.png) no-repeat scroll left top;
}

.list-item li.picture{
    background: transparent url(../img/picture.png) no-repeat scroll left top;
}

.textoG { font-size: 20px; color: #8e7a68; font-style: italic; font-weight: bold; font-family: Trajan, Georgia, "Times New Roman", Times, serif;}
.marron { color: rgb(250, 243, 222); font-weight: bold; border-bottom-width: 2px; border-bottom-style: solid; border-bottom-color: #a49891; }
.menuTop  { position: relative; margin-top: 10px; font-family: Trajan, Georgia, "Times New Roman", Times, serif; font-size: 22px; color: #867964; height: 38px; }
.menuTop a { color: #c0bfbf; position: relative; float: left; padding: 10px; }
.menuTopVinos { width: 750px; position: relative; font-family: Georgia, "Times New Roman", Times, serif; font-size: 23px; color: #a9a8a8; height: 62px; text-align:center;}
.menuTopVinos a { float: left; color: #FFFEFE; height: 34px; position: relative; }
.menuTopVinos #vino1 {
	height: 34px;
}
.menuTopVinos #vino2 {
	height: 34px;
}
.menuTopVinos #vino3 {
	height: 34px;
}
.menuTopVinos #vino4 {
	height: 34px;
}
.menuTopVinos #vino5 {
	height: 34px;
}
.menuTopVinos a {
	height: 24px;
	font-family: Trajan, Georgia;
	font-size: 15px;
	width:100%;
}
.menuTopVinos .primera-linea{
	width:40%;
}
.menuTopVinos .segunda-linea{
	width:33%;
}

.boxText { width: 320px; font-size: 14px; height: auto; min-height:600px; position: relative; float: left; }
.menuTopVinos .active  { color: #faf5ef; }

#footer { background-image: url(../img/footer.png); background-repeat: no-repeat; height: 240px; margin:140px 0 0 0; position: relative; width: 834px; }
#footer ul { height: 20px; color: #FFF; font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; text-transform: capitalize; width: 570px; float: right; margin-top: 70px; }
#footer ul li { float: left; padding-right: 12px; padding-left: 12px; position: relative; color: #faf5ef; }
#footer ul li a { color: #faf5ef; }
#footer p { width: 36%; color: #C2B093; text-align: center; float: left; position: relative; margin-top: 68px; font-family: Georgia, "Times New Roman", Times, serif; font-size: 11px; line-height: 18px; font-weight: normal; }
.blanco { color: #FFF; }

#footer .logos-footer{
	float:left;
	width:64%;
	position:relative;
}
#footer .logos-footer ul {
	width:100%;
}
#footer .logos-footer ul li{
	float:right;
	padding:0px 14px;
	text-align:center;
}
#footer .logos-footer ul li img{
	height:64px;
}
#footer .logos-footer ul li .TA_socialButtonIcon img{
	height:initial;
}

#footer ul li a:hover { color: #c2b093; }

#textoExterno .boxText p { position: relative; margin-top: 40px; margin-left:320px}

a.activo { color: #867964; border-radius: 4px; background-clip: padding-box; background-color:#000; border: 1px solid #867964; font-weight: bold;}

a.vinoActivo {
	color: #867964;
	background: #000;
	font-weight: bold;
	border: 1px solid #867964;
	border-radius: 4px;
	background-clip: padding-box;
}

.separador { background-image: url(../img/separadortrans.png); height: 20px; width: 760px; position: relative; margin-top: 10px; margin-bottom: 5px; }
#textoExterno { width: 780px; position: relative; margin-bottom: 100px; color: #FFF; height: auto; margin-top: 0px; margin-right: 0px; margin-left: 0px; float:left}
#textoExterno p { margin-top: 30px; width: 440px; font-size: 14px; float:left}
.boxText p a { color: #AA8264; }
#content .boxInterna2 { width: 780px; position: relative; background-image: url(../img/bg-trans.png); background-repeat: repeat; background-position: center bottom; margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left: auto; padding-top: 10px; padding-right: 10px; padding-bottom: 10px; padding-left: 30px; font-family: Georgia, "Times New Roman", Times, serif; font-size: 16px; line-height: 24px; color: #FFF; }
#slide { height: auto; width: 759px; overflow: hidden; }
#nav { position: absolute; width: 759px; top: 200px; height: 45px; z-index: 999; }
#nav #prev { float: left; clear: right; background-image: url(../img/flechas-04.png); background-repeat: no-repeat; background-position: left top; height: 45px; width: 45px; }
#nav #next { float: right; height: 45px; width: 45px; background-image: url(../img/flechas-03.png); background-repeat: no-repeat; background-position: left top; }
.boxHome h2 a:hover { color: #8EAD66; }
.catorce { font-size: 16px; font-style: italic; }
input { }


/*contacto*/
form.contacto{
	margin-bottom: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 0;
	width: auto; 
}


/**** Form Section ****/
.contacto
{
	font-family:Lucida Grande, Tahoma, Arial, Verdana, sans-serif;
	font-size:small;
}

/**** Inputs and Labels ****/
label.description
{ border:none; color:#867964; display:block; font-size:95%; line-height:150%; padding:0 0 1px; font-family: Georgia, "Times New Roman", Times, serif; }

textarea.textarea
{
	font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
	font-size:100%;
	margin:0;
	width:100%;
}

input.medium
{
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	background-clip: padding-box;
    background-color: #000;
    border: 0 none;
    color: #FFFFFF;
    padding: 6px;
    width: 100%;
}

textarea.medium
{
	height:10em;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	background-clip: padding-box;
    background-color: #000;
    border: 0 none;
    color: #888888;
    padding: 6px;
	resize: none;
}
form.contacto input[type="text"]:focus, form.contacto textarea:focus {
	background: #000;
	color: #867964;
	outline: none;
	border: 1px solid #867964;
}
form.contacto fieldset > div {
    margin-bottom: 10px;
}
form.contacto .ultimo{
    margin-bottom: 0;
    position: relative
}
form.contacto button {
	font-size:16px;
	font-family: Georgia, "Times New Roman", Times, serif;
	cursor:pointer;
	background: #867964;
    color: #FFFFFF;
    float: left;
    height: 25px;
    padding: 0 10px;
    position: relative;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-webkit-border-radius: 4px; /* Android ≤ 1.6, iOS 1-3.2, Safari 3-4 */
          border-radius: 4px; /* Android 2.1+, Chrome, Firefox 4+, IE 9+, iOS 4+, Opera 10.50+, Safari 5+ */

	/* useful if you don't want a bg color from leaking outside the border: */
	background-clip: padding-box; /* Android 2.2+, Chrome, Firefox 4+, IE 9+, iOS 4+, Opera 10.50+, Safari 4+ */
	text-shadow:none;
	-webkit-box-shadow: 0px 2px 0px #B0967E;
	-moz-box-shadow: 0px 2px 0px #B0967E;
	box-shadow: 0px 2px 0px #B0967E;
	border:none;
}
form.contacto button:hover{
	background-color: #B0967E;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

/* AJAX Gif y mensajes de exito o fracaso */
.hide{
	display: none;
}
.ajaxgif{
	position: absolute;
    left: 150px;
    top: 5px;
}
.msg{
    color: white;
	font-size: 16px;
	font-family: Georgia, "Times New Roman", Times, serif;
    height: 25px;
    padding: 0 10px;
    position: absolute;
	left: -84px;
	opacity: 0.0;
	-webkit-border-radius: 4px; /* Android ≤ 1.6, iOS 1-3.2, Safari 3-4 */
          border-radius: 4px; /* Android 2.1+, Chrome, Firefox 4+, IE 9+, iOS 4+, Opera 10.50+, Safari 5+ */

	/* useful if you don't want a bg color from leaking outside the border: */
	background-clip: padding-box; /* Android 2.2+, Chrome, Firefox 4+, IE 9+, iOS 4+, Opera 10.50+, Safari 4+ */
}
.msg_ok{
	background-color: #589D05;
	-webkit-box-shadow: 0px 2px 0px #396208;
	-moz-box-shadow: 0px 2px 0px #396208;
	box-shadow: 0px 2px 0px #396208;
}
.msg_error{
	background-color: #c90b0b;
	-webkit-box-shadow: 0px 2px 0px #770707;
	-moz-box-shadow: 0px 2px 0px #770707;
	box-shadow: 0px 2px 0px #770707;
}

/*ADDTHIS*/
.addthis_toolbox.addthis_default_style .addthis_separator   { float: right; }
.addthis_toolbox.addthis_default_style a { float: right; }
#container #content .boxInterna .addthis_toolbox.addthis_default_style .addthis_separator { float: right; }
#content .boxHome2 {
	float: left;
	width: 245px;
	position: relative;
	padding-top: 10px;
	padding-right: 8px;
	padding-bottom: 10px;
	padding-left: 8px;
	margin-right: 20px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 325px;
	-webkit-box-shadow:-1px 5px 5px #000;
	background-image: url(../img/bg-trans.png);
	background-repeat: repeat;
}
#content .boxHome2 p {
	width: 240px;
	float: left;
	position: relative;
	color: #FFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
}
.boxHome2 .imgBoxHome {
	position: relative;
	width: 245px;
	margin-bottom: 10px;
	float: left;
}
#content .boxHome2 h2 {
	float: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #FAF5EF;
	background-image: url(../img/coso2.png);
	background-repeat: no-repeat;
	background-position: -2px 2px;
	padding-left: 18px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D8CCB4;
	padding-bottom: 5px;
	width: 225px;
	height: auto;
	display: block;
	margin-bottom: 10px;
}
.boxHome2 h2 a {
	color: #D8CCB4;
}
#content .boxInterna3 {
	width: 780px;
	position: relative;
	background-color: #F8EEDD;
	background-image: url(../img/quienes-somos-042.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 24px;
	color: #646464;
}
.separador2 {
	background-image: url(../img/lineasseparador2.png);
	height: 20px;
	width: 760px;
	position: relative;
	margin-top: 10px;
	margin-bottom: 5px;
}
#imgTexto {
	float: right;
	margin-right:20px;
}
.boxText p a.botonig {
color:#000;
}
.botonig {
background: #FAF3DE;
border-radius: 4px;
background-clip: padding-box;
padding: 4px 10px;
font-family: Trajan, Georgia;
font-weight: bold;
-webkit-box-shadow: 2px 2px 0px 1px #867964;
box-shadow: 2px 2px 0px 1px #867964;
}